Subject: Re: bug#865: 23.0.60; The directory is unsafe today

From: Jason Rumney <[email-masked]>
Date: Fri, 05 Sep 2008 22:28:54 +0800

Lennart Borgman wrote:
> I thought that perhaps a workaround would be to changed the owner so I tested.
>
> I did a test on the directory where I had trouble. I did something like
>
>   (set-file-modes "serv2" ?\654)
>   

set-file-modes is just a wrapper for the chmod system function. On 
Windows, the chmod system function ignores all fields in the bitmask 
except the owner read and write flags, which it maps to the DOS readonly 
flag on files.